
sup {
	font-size: 75%;
	top: -0.4em;
}
sub {
	font-size: 75%;
	bottom: -0.3em;
}

b, strong {
	font-weight:bold;
}

body {
	text-align: justify;
	font-size: 1em;
	font-family: "Times New Roman", serif;
	line-height:1.3em;
}


.linklist {
	font-size: 0.85em;
	font-style: normal;
	color:#CDB380;
	font-family: "Verdana", Arial, sans-serif;
	margin:0;
	padding:0;
	margin-bottom:0px;
	line-height:1.35em;
	text-align: left;

}

#pointgroups{
	display:block;
	margin-top:10px;
	width:46%;
	background-color:#e9e9e9;
	float: right;
	padding:10px;
	margin-right:2%;
	}
	
#symmop{
	display:block;
	margin-top:10px;
	width:46%;
	margin-left:2%;
	background-color:#e9e9e9;
	float: left;
	padding:10px;
	}
	
		#footer{
	display:block;
	height:120px;
	width:100%;
	color:#f9f9f9;
	padding:40px;
/*	background:
linear-gradient(135deg, #333 25%, transparent 35%) -10px 0,
linear-gradient(225deg, #333 25%, transparent 35%) -10px 0,
linear-gradient(315deg, #333 25%, transparent 35%),
linear-gradient(45deg, #333 25%, transparent 35%);
background-size: 20px 20px;
background-color: #666;*/

	float: left;
	margin-top:20px;
	margin-bottom:20px;
	font-size: 1.2em;
	/*font-weight: bold;*/
	font-family: "Verdana", Arial, sans-serif;
	border-top:3px #036564 solid;
	border-bottom:3px #036564 solid;
	padding-top:10px;
	color:#033649;
	line-height:1.3em;
	
  background: 
    radial-gradient(#e9e9e9 3px, transparent 4px),
    radial-gradient(#e9e9e9 3px, transparent 4px),
    linear-gradient(#fff 4px, transparent 0),
    linear-gradient(45deg, transparent 74px, transparent 75px, #a4a4a4 75px, #a4a4a4 76px, transparent 77px, transparent 109px),
    linear-gradient(-45deg, transparent 75px, transparent 76px, #a4a4a4 76px, #a4a4a4 77px, transparent 78px, transparent 109px),
  #fff;
  background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
  background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
 text-align:right;
  
	
	}



.simpleTxt{
	font-size:0.85em;
	text-decoration: italic;
	margin-bottom:10px;
	float:inherit;
	
	
	}

#header{
	diplay:block;
	border-top:3px #036564 solid;
	border-bottom:3px #036564 solid;
	padding-top:12px;
	padding-left:12px;
	margin-bottom:12px;
	  background: 
    radial-gradient(#f0f0f0 3px, transparent 4px),
    radial-gradient(#f0f0f0 3px, transparent 4px),
    linear-gradient(#fff 4px, transparent 0),
    linear-gradient(45deg, transparent 74px, transparent 75px, #f0f0f0 75px, #a4a4a4 76px, transparent 77px, transparent 109px),
    linear-gradient(-45deg, transparent 75px, transparent 76px, #f0f0f0 76px, #a4a4a4 77px, transparent 78px, transparent 109px),
  #fff;
   background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
   background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
	}

h1 {
	text-align: left;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Verdana", Arial, sans-serif;
	
	padding-top:10px;
	margin-top:4px;
	color:#033649;
	line-height:1.3em;
}
h2 {
	text-align: left;
	font-size: 1.4em;
	font-weight: bold;
	font-family: "Verdana", Arial, sans-serif;
	margin-top:4px;
	padding-bottom:10px;
	color:#036564;
	line-height:1.3em;
    

}
h3 {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	font-family: "Verdana", Arial, sans-serif;
	color:#304269;
	padding:0;
}
h4 {
	text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	font-family: "Verdana", Arial, sans-serif;
	color:#304269;
	padding:0;
    line-height:1.0em;

}

a:link {    /* unvisited link */
    color: #033649;
    text-decoration: none;
}
a:visited {    /* visited link */
    color: #033649;
    text-decoration: none;
}
a:hover {    /* mouse over link */
    color: #036564;
    text-decoration: underline;
}
a:active {    /* active link */
    color: #0000FF;
    text-decoration: underline;
}

